logs=./converter.log

list=./converter.list
imgroot=/home/user/cctv-scheduler/records
imgnames=point-01 point-02 point-04 point-05 point-11 point-12
xscale=1920
yscale=1080
mp4fps=25

telegramapiurl=https://api.telegram.org/bot1234567890:YOURAPIKEY
telegramchatid=123456789